	@media only screen and (min-width: 1920px) and (max-width: 2560px) {
		.bannertxt {
			font-size: 40px;
			text-align: left;
			line-height: 49px;
		}

		.sectionTxt-area p {
			font-size: 17px;
		}

		.sectionTitle {
			font-size: 37px;
		}

		.section-bgImg {
			width: 70%;
		}

		.section-bgImg.right {
			width: 65%;
		}

		.buyIt-here {
			margin-top: 165px;
		}

		.bottomFooter p {
			font-size: 18px;
		}

		.bottomFooter-logo {
			width: 180px;
		}

		.social-footer img {
			width: 25px;
		}

		.social-footer {
			gap: 25px;
		}

		.header {
			height: 130px;
			padding: 8px 0;
		}

		.menu-icon {
			width: 50px;
		}

		.logo-image {
			width: 180px;
		}

		.subHeader-div{
			top: 130px;
		}

	}



	@media only screen and (min-width: 320px) and (max-width: 767px) {
		.section-area.first .row {
			flex-direction: column-reverse;
		}

		.section-bgImg {
			top: 320px;
			height: 75%;
			width: 100%;
		}

		.section-logo {
			margin-bottom: 30px;
		}

		.bottom-formSection .container {
			padding: 0;
		}

		.bottom-form {
			padding: 30px 15px;
			border-radius: 0;
		}

		.sectionTitle {
			font-weight: 400;
		}

		.desk-only {
			display: none !important;
		}

		.mob-only {
			display: block !important;
		}

		.libro-imageLogo {
			width: 80%;
			margin: 0 auto 65px;
		}


		.subHeader-list {
			flex-direction: column;
			align-items: baseline;
			margin-top: 30px;
		}

		.subHeader-list li a::after {
			display: none;
		}

		.mobileMenuHeading {
			font-size: 24px;
			color: #000000;
			font-weight: 900;
		}

		.subHeader-txt {
			font-size: 20px;
		}

		.mobileHeader-contact {
			margin-top: 25px;
		}

		.mobileHeader-contact h4 {
			font-size: 24px;
			color: #000000;
			font-weight: 900;
		}

		.mobileHeader-contact p {
			font-size: 16px;
			color: #000000;
			font-weight: 400;
		}

		.mobileMenuHeading {
			display: block;
		}

		.subHeader-div {
			top: 0px;
			padding-top: 20px;
			z-index: 9999;
			height: 100vh;
			display: flex;
			align-items: flex-start;
		}

		#cross-iconMobile {
			position: absolute;
			top: 20px;
			right: 20px;
			cursor: pointer;
			display: block;
		}

		#subHeader .container-fluid {
			padding: 0 15px;
		}

		#mobileScreen-icon {
			position: absolute;
			top: 70px;
			right: 20px;
			cursor: pointer;
		}



		#subHeader-mobile {
			display: flex !important;
		}

		#subHeader-mobile .container-fluid {
			padding: 0 15px;
		}

		.logoMobile-img {
			width: 100px;
		}


	}

	.hidden {
		display: none;
	}